<?xml version = "1.0" encoding = "utf-8" standalone = "yes" ?>
<!DOCTYPE PCSync[
	<!ELEMENT PCSync ((AddrBook)+, (SMS)*, (MMExplorer)+)>
	<!ATTLIST PCSync
	    checksum CDATA #REQUIRED
	>
	<!ATTLIST AddrBook
	    language (en|cn|es|pt|ru|fr|tw) "en"
	>
	<!ELEMENT AddrBook (addrcat)+ >
	<!ATTLIST addrcat
	    type (efs|uim) "efs"
	    max_count CDATA #REQUIRED
            field_count CDATA #REQUIRED
	>
	<!ELEMENT addrcat (field)+ >
	<!ELEMENT field (#PCDATA) >
	<!ATTLIST field
	    name CDATA #REQUIRED
	    id CDATA #REQUIRED
	    type CDATA #REQUIRED
	    max_len CDATA #REQUIRED
	    picture_id CDATA #REQUIRED
	>
	
	<!ELEMENT SMS (smscat)+>
	<!ELEMENT smscat (#PCDATA) >
	<!ATTLIST smscat
	    type (efs|uim) "efs"
	    max_count CDATA #REQUIRED
	>
	
	<!ATTLIST MMExplorer
	    language (en|cn|es|pt|ru|fr|tw) "en"
	>
	<!ELEMENT MMExplorer (mmexpcat)+ >
	<!ELEMENT mmexpcat (#PCDATA)>
	<!ATTLIST mmexpcat
	  path CDATA #REQUIRED
	  sysdir CDATA #REQUIRED
	  picture_id CDATA #REQUIRED
	  filetype CDATA #REQUIRED
	>
]>

<PCSync checksum = "0x0003f561">
	<AddrBook language = "en">
	    <addrcat type = "efs" max_count = "200" field_count = "16">
	        <field name = "name" id = "5" type = "4" max_len = "16" picture_id = "0"></field>
	        <field name = "mobile" id = "24" type = "5" max_len = "32" picture_id = "1"></field>
	        <field name = "mobile" id = "22" type = "5" max_len = "32" picture_id = "2"></field>
	        <field name = "home_phone" id = "18" type = "5" max_len = "32" picture_id = "3"></field>
	        <field name = "business_phone" id = "17" type = "5" max_len = "32" picture_id = "4"></field>
	        <field name = "business_fax" id = "19" type = "5" max_len = "32" picture_id = "5"></field>
	        <field name = "email" id = "15" type = "6" max_len = "32" picture_id = "6"></field>
	        <field name = "group" id = "65285" type = "9" max_len = "1" picture_id = "7"></field>
	        <field name = "ring" id = "65286" type = "11" max_len = "64" picture_id = "8"></field>
	        <field name = "picture" id = "65290" type = "12" max_len = "64" picture_id = "9"></field>
	        <field name = "memo" id = "28" type = "8" max_len = "64" picture_id = "10"></field>
	        <field name = "group" id = "32773" type = "9" max_len = "1" picture_id = "7"></field>
	        <field name = "ring" id = "32774" type = "11" max_len = "64" picture_id = "8"></field>
	        <field name = "picture" id = "32778" type = "12" max_len = "64" picture_id = "9"></field>
                <field name = "URL" id = "13" type = "12" max_len = "64" picture_id = "9"></field>
	    </addrcat>
	    <addrcat type = "uim" max_count = "200" field_count = "2">
	        <field name = "name" id = "5" type = "4" max_len = "16" picture_id = "0"></field>
	        <field name = "mobile" id = "24" type = "5" max_len = "32" picture_id = "1"></field>
	    </addrcat>
	</AddrBook>
	<SMS>
	    <smscat type = "efs" max_count = "40"></smscat>
	    <smscat type = "uim" max_count = "10"></smscat>
	</SMS>
	<MMExplorer language = "en">
	    <mmexpcat path = "/brew/shared/music/" sysdir = "no" picture_id = "1" filetype = "mp3,mid,midi,qcp,amr,aac,wav">Musics</mmexpcat>
	    <mmexpcat path = "/brew/shared/ringtone/" sysdir = "no" picture_id = "1" filetype = "mp3,mid,midi,qcp,aac">My Ringtones</mmexpcat>
            <mmexpcat path = "/brew/shared/pic/" sysdir = "no" picture_id = "0" filetype = "jpeg,jpg,jpe,bmp,png,gif,wbmp">Pictures</mmexpcat>
<mmexpcat path = "/brew/shared/others/" sysdir = "no" picture_id = "1" filetype = "all">Others</mmexpcat>
	</MMExplorer>

</PCSync>
